assemble_image.params = 
{
	size = sf.misc.IntVector(3, 3),

	highlight_effect = 
	{
		color =
		{
			min = sf.graphics.Color(0, 255, 255, 255),
			max = sf.graphics.Color(255, 255, 255, 255)
		},
		
		time = 400
	},
	
	moving_effect = 
	{
		speed = 0.4
	},
	
	-- цвет элемента, вставшего на место
	color_hide = sf.graphics.Color(255, 255, 255, 255),
	-- цвет выделенного элемента
	color_active = sf.graphics.Color(255, 120, 160, 255),
	-- цвет элемента, находящегося не на своем месте
	color_standart = sf.graphics.Color(255, 255, 255, 180),
	
	sound_select = "select_part",
	sound_put = "put_part"
}